<p>add-img-bid works!</p>
<form class="create-ych-container" [formGroup]="formGroup" (ngSubmit)="onSubmit()">
  <div class="p-grid">
    <div class="p-col-12">
      <div class="p-grid">
        <div class="p-col-3 right-align-container label">
          Art image:
        </div>
        <div class="p-col-9 left-align-container">
          <input type="file" id="file" (change)="onUpload($event.target.files)">
        </div>
      </div>
    </div>
    <div class="p-col-12">
      <app-control-change-data [controlName]="'description'" [errorKeys]="['required']" [parentForm]="formGroup"
                               [labelValue]="'Description:'" [controlType]="'EDIT_TEXT'"
      >
      </app-control-change-data>
    </div>
  </div>
  <div class="p-d-flex p-jc-center">
    <div class="p-mr-2">
      <button pButton type="submit" label="Submit"></button>
    </div>
  </div>
</form>
